Subject: Last Call: Addition of Kerberos Cipher Suites to Transport Layer Security (TLS) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 15 Oct 1998 13:10:44 -0400

The IESG has received a request from the Transport Layer Security
Working Group to consider Addition of Kerberos Cipher Suites to
Transport Layer Security (TLS)
<draft-ietf-tls-kerb-cipher-suites-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 29, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-tls-kerb-cipher-suites-03.txt